# Tibia - graphical Multi-User-Dungeon
# DO NOT EDIT THIS FILE

Version = 900
Engine = 1
FullscreenMode = (640,480,32)
BasicBrightness = 128
WindowsMousepointer = yes
LightEffects = yes
TextualEffects = yes
CreatureInfo = 2
NoStretching = no
ConfineFramerate = 95
Hotkey = (0,"hi\n",0,0,0)
Hotkey = (1,"yes\n",0,0,0)
Hotkey = (2,"deposit all\n",0,0,0)
Hotkey = (3,"transfer ",0,0,0)
Hotkey = (4,"balance\n",0,0,0)
Hotkey = (5,"transfer ",0,0,0)
Hotkey = (6,"",3003,0,1)
Hotkey = (7,"",7773,0,1)
Hotkey = (8,"",3327,0,1)
Hotkey = (12,"skiptutorial\n",0,0,0)
WindowedMode = (206,143,612,481,yes)
ConsoleHeight = 136
AutomapZoom = 2
ContentWindow = (6,92)
ContentWindow = (9,62)
ContentWindow = (7,38)
BuddySortmethods = (2,0,1)
BuddyHideOffline = no
OpenDialogs = 3
OpenDialogs = 5
OpenDialogs = 4
OpenDialogs = 1
LastMotD = 1051
CooldownBar = no
InfoMessages = yes
EventMessages = yes
StatusMessages = yes
StatusMsgOfOthers = yes
TimeStamps = yes
Levels = yes
PrivateMessages = yes
ClassicControl = yes
AutoChaseOff = yes
AttackMode = 3
ChaseMode = 1
SecureMode = 1
Buddy = (20577875,0,"venore",no)
Buddy = (32190943,2,"za duzo dostal o 1,2cc tenebra",yes)
Buddy = (36308802,2,"dostal za duzo 1,2cc tenebra",yes)
Buddy = (36003793,10,"chce kase tradowac",no)
Buddy = (31325321,9,"",no)
Buddy = (31424529,9,"",no)
Buddy = (27105717,9,"",no)
Buddy = (27822484,9,"",no)
Buddy = (9146243,5,"",no)
Buddy = (26863849,9,"",no)
Buddy = (27822515,9,"",no)
Buddy = (28193286,9,"",no)
Buddy = (27822510,9,"",no)
Buddy = (27105881,9,"",no)
Buddy = (29601021,9,"",no)
Buddy = (36033814,9,"",no)
Buddy = (28202510,9,"",no)
Buddy = (30395169,9,"",no)
Buddy = (29125809,9,"",no)
Buddy = (31583987,9,"",no)
Buddy = (27105856,9,"",no)
Buddy = (28304804,9,"",no)
Buddy = (27498870,9,"",no)
Buddy = (36050011,9,"",no)
Buddy = (28663394,9,"",no)
Buddy = (28433645,9,"",no)
Buddy = (28432642,9,"",no)
Buddy = (27105754,9,"",no)
Buddy = (36451139,9,"",no)
Buddy = (27822548,9,"",no)
Buddy = (36033820,9,"",no)
Buddy = (28602198,9,"",no)
Buddy = (31423889,9,"",no)
Buddy = (28455635,9,"",no)
Buddy = (30131785,9,"",no)
Buddy = (29177257,9,"",no)
Buddy = (27822503,9,"",no)
Buddy = (29699456,9,"",no)
Buddy = (28434429,9,"",no)
Buddy = (27967150,9,"",no)
Buddy = (27105802,9,"",no)
Buddy = (28586727,9,"",no)
Buddy = (27822578,9,"",no)
Buddy = (35945411,9,"",no)
Buddy = (27822489,9,"",no)
Buddy = (31424540,9,"",no)
Buddy = (31551529,9,"",no)
Buddy = (27571438,9,"",no)
Buddy = (31551524,9,"",no)
Buddy = (28453934,9,"",no)
Buddy = (30131848,9,"",no)
Buddy = (27861889,9,"",no)
Buddy = (27821363,9,"",no)
Buddy = (29553380,9,"",no)
Buddy = (28833218,9,"",no)
Buddy = (29031605,9,"",no)
Buddy = (36668957,5,"",no)
White = {}
Ignore = {"Almighty Jarek","Ania Draconia","Arenixon","Buuchamy","Candy Crusher","Ciasteqq","Dako Mag","Darkiez","Ecstaizy","Eterni","Franek Majeranek","Maciek Companieros","Natigo","Netjor","Niag","Nowiczek","Palladynek From Candia","Pehifo","Tleno Dwa","Yetiz"}
KnownTutorialHints = {1,2,3,4,5,6,7,8,9,10,11,12,13,14,16,18,19}
ExperienceBar = yes
LevelBar = yes
StaminaBar = no
MagLevelBar = no
SkillBars = {,1,5}
SortOrderBuy = 0
SortOrderSell = 2
BuyWithBackpacks = no
IgnoreCapacity = no
SellEquipped = no
